color: null
description: null
fieldLayouts:
  7b200fad-4ab7-4181-9441-2677a744df64:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-09-23T18:45:23+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 724b3d6f-ba2f-4046-af34-2755122bf90c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-23T18:52:45+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 3a602250-c9bf-4305-8c17-b0cbe4f7f78f # Legal Page Type
            handle: null
            instructions: null
            label: 'Is the document a webpage?'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9cec38eb-79ed-49c5-91bc-20226553bedd
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-23T18:52:45+00:00'
            editCondition: null
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: 3a602250-c9bf-4305-8c17-b0cbe4f7f78f # Legal Page Type
                  layoutElementUid: 9cec38eb-79ed-49c5-91bc-20226553bedd
                  uid: b800f9f3-95c4-44aa-8ad5-c748d19d8af3
                  value: false
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: 05e9ea20-81f8-43a0-8dc8-e6563a706806 # Legal PDF
            handle: null
            instructions: null
            label: PDF
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 681970c0-9b7f-4dae-90d9-2db13d19dc70
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-23T18:52:45+00:00'
            editCondition: null
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: 3a602250-c9bf-4305-8c17-b0cbe4f7f78f # Legal Page Type
                  layoutElementUid: 9cec38eb-79ed-49c5-91bc-20226553bedd
                  uid: b608c1ef-16d0-4522-be9e-2400a68c15cf
                  value: true
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: 25f42247-f9f8-4f12-8119-6a4e68944f08 # Legal Page Content
            handle: null
            instructions: null
            label: 'Page Content'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4fdb89f2-25d0-447f-acfa-ae9e099b1ec0
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b9e0b193-ff53-4e8a-96ad-b98fd0f4f948
        userCondition: null
handle: legalDocument
hasTitleField: true
icon: scale-balanced
name: 'Legal Document'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
